<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name='viewport' content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' />
  <link rel="icon" href="<%= BASE_URL %>favicon.ico">
  <title>vue-uber-bus</title>
  <link rel="stylesheet" href="//fonts.googleapis.com/css?family=Roboto:400,500,700,400italic|Material+Icons">
  <style>
    html,
    body,
    #app {
      width: 100%;
      height: 100%;
      margin: 0;
      padding: 0;
      background: #aadaff;
    }

    .loader {
      margin: 200px auto;
    }

    .wrapper {
      width: 128px;
      margin: 0 auto;
      position: relative;
    }

    .wrapper-2 {
      margin: 0 auto;
      text-align: center;
    }

    .bus {
      z-index: 10;
      animation: bounce 100ms infinite alternate;
    }

    .road {
      position: absolute;
      bottom: 20px;
      animation: road 1s ease-out infinite;
    }

    @keyframes road {
      0% {
        transform: translateX(0);
      }
      75% {
        opacity: 1;
      }
      100% {
        transform: translateX(-250%);
        opacity: 0;
      }

    }

    @keyframes size {
      from {
        transform: scale3d(0.75, 0.75, 0.75);
        transform: translateX(-350%);

      }

      20% {
        transform: scale3d(1, 1, 1);
      }

      to {
        transform: scale3d(0.75, 0.75, 0.75);
        transform: translateX(-350%);
      }
    }

    @keyframes bounce {
      0% {
        transform: translateY(0)
      }
      100% {
        transform: translateY(-1%)
      }
    }
  </style>
</head>

<body>
  <noscript>
      <strong>We're sorry but vue-uber-bus doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
  <div id="app">
    <div class="loader">
      <div class="wrapper">
        <div>
          <img src="<%= BASE_URL %>bus.png" alt="" class="bus" />
        </div>
        <div class="wrapper-2">
          <img src="<%= BASE_URL %>road.png" alt="" class="road" />
        </div>
      </div>
    </div>
  </div>
  <!-- built files will be auto injected -->
  <!--<script src='https://maps.googleapis.com/maps/api/js?key=AIzaSyDp-nycVGZvsY9xY6WM7t7d4GCXLH0f5Ls' async defer></script>-->
</body>

</html>
